srot.f(3)

NAME
srot.f -

SYNOPSIS

  Functions/Subroutines
subroutine srot (N, SX, INCX, SY, INCY, C, S)
SROT

Function/Subroutine Documentation

  subroutine srot (integerN, real, dimension(*)SX, integerINCX, real, dimension(*)SY, integerINCY, realC, realS)

SROT Purpose:

        applies a plane rotation.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 52 of file srot.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.